
1. The use of AddPML is optional in many circumstances but it is very usefull
when doing filters so we want it.
2. The value and if it is used or not should be set from the mesher and not
from the exporter.
3. For reasons I do not know PML is most often used with an 8 cell thickness
so that should be the default quantity.


